Subject: Re: for silly week- 1/350 Airfix S.S. Canberra
From: "Steve Bamford ARC" <[email-masked]>
To: "Dmitriy Shapiro" <[email-masked]>
Date: Wed, 31 Dec 2003 02:21:59 -0800

Hi Dmitriy,
Thanks for sending in your SS Canberra article.  I'll e-mail you when your article goes on ARC during Silly Week.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Dmitriy Shapiro 
  To: [email-masked] 
  Sent: Tuesday, December 23, 2003 2:36 PM
  Subject: for silly week- 1/350 Airfix S.S. Canberra

   Hey Steve

  This is my 1/350 Airfix S.S. Canberra for silly week. It was made about 3 years ago so excuse me for the poor quality of the kit.
  "1/350 Airfix S.S. Canberra" 

  by "Dmitriy Shapiro"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my 1/350 S.S. Canberra. The kit itself is molded in white plastic and comes with decals for the markings on the pool area and the words on the ship. the fit is good, excpet on the nose, where there is a lot of adjusting you have to do. As you can see, this kit was not painted and poorly made. this is because I made it 3 years ago, when I wasnt experienced and didn't have any putty or sanding paper or anything like that. I used Tamiya paints to paint the model, which took a lot of patience because there is so much detail on the floors. Hope you enjoy the review! I advise you buy this kit since comes out very well if you put some work in it. 

  Dmitriy

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by "Dmitriy Shapiro"

------------------------------------------------------------------------------
  Do you Yahoo!?
  Protect your identity with Yahoo! Mail AddressGuard

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------